National Vulnerability Database

National Vulnerability Database

National Vulnerability
Database

Search Results (Refine Search)

Search Parameters:
  • Contains Software Flaws (CVE)
  • CPE Product Version: cpe:/a:oracle:mysql:5.1.52:sp1
There are 342 matching records.
Displaying matches 341 through 342.
Vuln ID Summary CVSS Severity
CVE-2012-0075

Unspecified vulnerability in the MySQL Server component in Oracle MySQL 5.0.x, 5.1.x, and 5.5.x allows remote authenticated users to affect integrity via unknown vectors.

Published: January 18, 2012; 05:55:04 PM -05:00
    V2: 1.7 LOW
CVE-2011-2262

Unspecified vulnerability in the MySQL Server component in Oracle MySQL 5.1.x and 5.5.x allows remote attackers to affect availability via unknown vectors.

Published: January 18, 2012; 05:55:02 PM -05:00
    V2: 5.0 MEDIUM